.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-ms-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);-webkit-transform:matrix(0.541140,0.000000,-0.180362,0.541140,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls30{letter-spacing:-2.939600px;}
.ls29{letter-spacing:-2.459600px;}
.ls11{letter-spacing:-1.979600px;}
.lsb{letter-spacing:-1.947944px;}
.ls12{letter-spacing:-1.499600px;}
.lse{letter-spacing:-1.441984px;}
.ls2c{letter-spacing:-1.170400px;}
.ls2f{letter-spacing:-1.079200px;}
.ls17{letter-spacing:-1.019600px;}
.ls32{letter-spacing:-0.960000px;}
.ls1a{letter-spacing:-0.936025px;}
.ls31{letter-spacing:-0.900400px;}
.ls2d{letter-spacing:-0.749600px;}
.ls28{letter-spacing:-0.690400px;}
.ls27{letter-spacing:-0.599200px;}
.ls16{letter-spacing:-0.539600px;}
.ls2a{letter-spacing:-0.480000px;}
.ls1b{letter-spacing:-0.430065px;}
.ls2b{letter-spacing:-0.420400px;}
.ls9{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.420400px;}
.ls20{letter-spacing:0.430065px;}
.ls18{letter-spacing:0.480000px;}
.ls1c{letter-spacing:0.518608px;}
.ls1e{letter-spacing:0.539600px;}
.lsd{letter-spacing:0.581853px;}
.lsf{letter-spacing:0.594502px;}
.ls14{letter-spacing:0.599200px;}
.lsc{letter-spacing:0.657747px;}
.lsa{letter-spacing:0.670396px;}
.ls10{letter-spacing:0.690400px;}
.ls39{letter-spacing:0.749600px;}
.ls23{letter-spacing:0.791200px;}
.ls2e{letter-spacing:0.840800px;}
.ls15{letter-spacing:0.900400px;}
.ls38{letter-spacing:0.960000px;}
.ls3a{letter-spacing:1.079200px;}
.ls1d{letter-spacing:1.087813px;}
.ls1f{letter-spacing:1.170400px;}
.ls25{letter-spacing:1.284400px;}
.ls19{letter-spacing:1.380400px;}
.ls22{letter-spacing:1.446800px;}
.ls21{letter-spacing:1.593772px;}
.ls35{letter-spacing:1.860400px;}
.ls40{letter-spacing:1.878796px;}
.ls3d{letter-spacing:1.948787px;}
.ls46{letter-spacing:1.986312px;}
.ls44{letter-spacing:2.061363px;}
.ls49{letter-spacing:2.074433px;}
.ls43{letter-spacing:2.168879px;}
.ls5{letter-spacing:2.302115px;}
.ls36{letter-spacing:2.340400px;}
.ls8{letter-spacing:2.400000px;}
.ls41{letter-spacing:2.454746px;}
.ls0{letter-spacing:2.479201px;}
.ls45{letter-spacing:2.492272px;}
.ls7{letter-spacing:2.529797px;}
.ls4{letter-spacing:2.580393px;}
.ls42{letter-spacing:2.604847px;}
.ls48{letter-spacing:2.630989px;}
.ls3f{letter-spacing:2.637735px;}
.ls3c{letter-spacing:2.674839px;}
.ls4c{letter-spacing:2.732181px;}
.ls2{letter-spacing:2.757479px;}
.ls6{letter-spacing:3.263438px;}
.ls3b{letter-spacing:3.300400px;}
.ls33{letter-spacing:3.780400px;}
.ls24{letter-spacing:3.995600px;}
.ls34{letter-spacing:4.260400px;}
.ls37{letter-spacing:4.740400px;}
.ls3{letter-spacing:6.122108px;}
.ls1{letter-spacing:6.628068px;}
.ls47{letter-spacing:8.057825px;}
.ls3e{letter-spacing:8.563784px;}
.ls4a{letter-spacing:9.208460px;}
.ls4b{letter-spacing:10.220379px;}
.ls26{letter-spacing:21.540400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.948160px;}
._1{margin-left:-1.752960px;}
._2{width:44.519840px;}
._3{width:82.503200px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.160000px;}
.fs0{font-size:25.297968px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:37.946952px;}
.fs1{font-size:39.840000px;}
.fs5{font-size:41.994627px;}
.fs6{font-size:50.595937px;}
.y1{bottom:56.675513px;}
.y10{bottom:76.662530px;}
.yf{bottom:92.542625px;}
.ye{bottom:112.803437px;}
.yd{bottom:128.683532px;}
.yc{bottom:144.289833px;}
.yb{bottom:160.169928px;}
.ya{bottom:175.776229px;}
.y9{bottom:191.656325px;}
.y8{bottom:211.917136px;}
.y7{bottom:227.523437px;}
.y6{bottom:243.403532px;}
.y5{bottom:259.009833px;}
.y4{bottom:274.889928px;}
.y3{bottom:290.496229px;}
.y48{bottom:308.292888px;}
.y2c{bottom:352.373842px;}
.y2b{bottom:367.706348px;}
.y2a{bottom:383.038854px;}
.y29{bottom:398.371360px;}
.y28{bottom:413.703866px;}
.y27{bottom:428.762578px;}
.y0{bottom:441.494033px;}
.y26{bottom:444.095084px;}
.y25{bottom:459.427589px;}
.y24{bottom:474.760095px;}
.y23{bottom:490.092601px;}
.y22{bottom:505.425107px;}
.y21{bottom:520.483819px;}
.y20{bottom:536.090119px;}
.y1d{bottom:536.093952px;}
.y11{bottom:541.292220px;}
.y1f{bottom:551.970215px;}
.y1e{bottom:567.850310px;}
.y1c{bottom:584.004200px;}
.y1b{bottom:599.884296px;}
.y1a{bottom:615.764391px;}
.y19{bottom:631.918282px;}
.y18{bottom:647.798377px;}
.y17{bottom:663.678473px;}
.y16{bottom:679.832363px;}
.y15{bottom:695.712458px;}
.y14{bottom:711.866348px;}
.y13{bottom:727.746444px;}
.y12{bottom:743.626539px;}
.y47{bottom:764.434940px;}
.y46{bottom:793.183389px;}
.y45{bottom:809.063484px;}
.y44{bottom:825.217375px;}
.y43{bottom:841.097470px;}
.y42{bottom:856.977566px;}
.y41{bottom:873.131456px;}
.y40{bottom:889.011551px;}
.y3f{bottom:904.891647px;}
.y3e{bottom:921.045537px;}
.y3d{bottom:936.925632px;}
.y3c{bottom:952.805728px;}
.y3b{bottom:968.959618px;}
.y3a{bottom:984.839714px;}
.y39{bottom:1000.719809px;}
.y38{bottom:1016.873699px;}
.y37{bottom:1032.753795px;}
.y36{bottom:1048.633890px;}
.y35{bottom:1064.787780px;}
.y34{bottom:1080.667876px;}
.y33{bottom:1096.547971px;}
.y2{bottom:1104.214224px;}
.y32{bottom:1112.701862px;}
.y31{bottom:1128.581957px;}
.y30{bottom:1144.462053px;}
.y2f{bottom:1160.615943px;}
.y2e{bottom:1176.496038px;}
.y2d{bottom:1192.376134px;}
.y49{bottom:1214.005919px;}
.h6{height:14.677031px;}
.h2{height:19.277052px;}
.h7{height:21.241920px;}
.h5{height:24.861120px;}
.h4{height:28.915578px;}
.h8{height:31.999906px;}
.h3{height:35.577120px;}
.h9{height:38.554104px;}
.h1{height:813.398568px;}
.h0{height:1357.565632px;}
.w1{width:370.763723px;}
.w0{width:956.000000px;}
.x3{left:77.483914px;}
.x5{left:103.494415px;}
.x8{left:132.243092px;}
.x7{left:204.693518px;}
.x6{left:210.280345px;}
.x4{left:442.999905px;}
.x1{left:518.567255px;}
.x0{left:585.236277px;}
.x2{left:935.556659px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls30{letter-spacing:-1.717842pt;}
.ls29{letter-spacing:-1.437339pt;}
.ls11{letter-spacing:-1.156837pt;}
.lsb{letter-spacing:-1.138338pt;}
.ls12{letter-spacing:-0.876335pt;}
.lse{letter-spacing:-0.842666pt;}
.ls2c{letter-spacing:-0.683958pt;}
.ls2f{letter-spacing:-0.630662pt;}
.ls17{letter-spacing:-0.595833pt;}
.ls32{letter-spacing:-0.561004pt;}
.ls1a{letter-spacing:-0.546994pt;}
.ls31{letter-spacing:-0.526175pt;}
.ls2d{letter-spacing:-0.438051pt;}
.ls28{letter-spacing:-0.403456pt;}
.ls27{letter-spacing:-0.350160pt;}
.ls16{letter-spacing:-0.315331pt;}
.ls2a{letter-spacing:-0.280502pt;}
.ls1b{letter-spacing:-0.251321pt;}
.ls2b{letter-spacing:-0.245673pt;}
.ls9{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.245673pt;}
.ls20{letter-spacing:0.251321pt;}
.ls18{letter-spacing:0.280502pt;}
.ls1c{letter-spacing:0.303064pt;}
.ls1e{letter-spacing:0.315331pt;}
.lsd{letter-spacing:0.340023pt;}
.lsf{letter-spacing:0.347415pt;}
.ls14{letter-spacing:0.350160pt;}
.lsc{letter-spacing:0.384374pt;}
.lsa{letter-spacing:0.391766pt;}
.ls10{letter-spacing:0.403456pt;}
.ls39{letter-spacing:0.438051pt;}
.ls23{letter-spacing:0.462361pt;}
.ls2e{letter-spacing:0.491346pt;}
.ls15{letter-spacing:0.526175pt;}
.ls38{letter-spacing:0.561004pt;}
.ls3a{letter-spacing:0.630662pt;}
.ls1d{letter-spacing:0.635695pt;}
.ls1f{letter-spacing:0.683958pt;}
.ls25{letter-spacing:0.750577pt;}
.ls19{letter-spacing:0.806677pt;}
.ls22{letter-spacing:0.845480pt;}
.ls21{letter-spacing:0.931367pt;}
.ls35{letter-spacing:1.087179pt;}
.ls40{letter-spacing:1.097929pt;}
.ls3d{letter-spacing:1.138831pt;}
.ls46{letter-spacing:1.160760pt;}
.ls44{letter-spacing:1.204618pt;}
.ls49{letter-spacing:1.212256pt;}
.ls43{letter-spacing:1.267448pt;}
.ls5{letter-spacing:1.345309pt;}
.ls36{letter-spacing:1.367681pt;}
.ls8{letter-spacing:1.402510pt;}
.ls41{letter-spacing:1.434503pt;}
.ls0{letter-spacing:1.448794pt;}
.ls45{letter-spacing:1.456432pt;}
.ls7{letter-spacing:1.478361pt;}
.ls4{letter-spacing:1.507928pt;}
.ls42{letter-spacing:1.522219pt;}
.ls48{letter-spacing:1.537495pt;}
.ls3f{letter-spacing:1.541438pt;}
.ls3c{letter-spacing:1.563120pt;}
.ls4c{letter-spacing:1.596630pt;}
.ls2{letter-spacing:1.611414pt;}
.ls6{letter-spacing:1.907086pt;}
.ls3b{letter-spacing:1.928686pt;}
.ls33{letter-spacing:2.209188pt;}
.ls24{letter-spacing:2.334946pt;}
.ls34{letter-spacing:2.489690pt;}
.ls37{letter-spacing:2.770192pt;}
.ls3{letter-spacing:3.577634pt;}
.ls1{letter-spacing:3.873306pt;}
.ls47{letter-spacing:4.708826pt;}
.ls3e{letter-spacing:5.004499pt;}
.ls4a{letter-spacing:5.381234pt;}
.ls4b{letter-spacing:5.972579pt;}
.ls26{letter-spacing:12.587765pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.722844pt;}
._1{margin-left:-1.024394pt;}
._2{width:26.016476pt;}
._3{width:48.213167pt;}
.fs4{font-size:11.781088pt;}
.fs0{font-size:14.783610pt;}
.fs3{font-size:16.269121pt;}
.fs2{font-size:22.175416pt;}
.fs1{font-size:23.281674pt;}
.fs5{font-size:24.540793pt;}
.fs6{font-size:29.567221pt;}
.y1{bottom:33.120000pt;}
.y10{bottom:44.800000pt;}
.yf{bottom:54.080000pt;}
.ye{bottom:65.920000pt;}
.yd{bottom:75.200000pt;}
.yc{bottom:84.320000pt;}
.yb{bottom:93.600000pt;}
.ya{bottom:102.720000pt;}
.y9{bottom:112.000000pt;}
.y8{bottom:123.840000pt;}
.y7{bottom:132.960000pt;}
.y6{bottom:142.240000pt;}
.y5{bottom:151.360000pt;}
.y4{bottom:160.640000pt;}
.y3{bottom:169.760000pt;}
.y48{bottom:180.160000pt;}
.y2c{bottom:205.920000pt;}
.y2b{bottom:214.880000pt;}
.y2a{bottom:223.840000pt;}
.y29{bottom:232.800000pt;}
.y28{bottom:241.760000pt;}
.y27{bottom:250.560000pt;}
.y0{bottom:258.000000pt;}
.y26{bottom:259.520000pt;}
.y25{bottom:268.480000pt;}
.y24{bottom:277.440000pt;}
.y23{bottom:286.400000pt;}
.y22{bottom:295.360000pt;}
.y21{bottom:304.160000pt;}
.y20{bottom:313.280000pt;}
.y1d{bottom:313.282240pt;}
.y11{bottom:316.320000pt;}
.y1f{bottom:322.560000pt;}
.y1e{bottom:331.840000pt;}
.y1c{bottom:341.280000pt;}
.y1b{bottom:350.560000pt;}
.y1a{bottom:359.840000pt;}
.y19{bottom:369.280000pt;}
.y18{bottom:378.560000pt;}
.y17{bottom:387.840000pt;}
.y16{bottom:397.280000pt;}
.y15{bottom:406.560000pt;}
.y14{bottom:416.000000pt;}
.y13{bottom:425.280000pt;}
.y12{bottom:434.560000pt;}
.y47{bottom:446.720000pt;}
.y46{bottom:463.520000pt;}
.y45{bottom:472.800000pt;}
.y44{bottom:482.240000pt;}
.y43{bottom:491.520000pt;}
.y42{bottom:500.800000pt;}
.y41{bottom:510.240000pt;}
.y40{bottom:519.520000pt;}
.y3f{bottom:528.800000pt;}
.y3e{bottom:538.240000pt;}
.y3d{bottom:547.520000pt;}
.y3c{bottom:556.800000pt;}
.y3b{bottom:566.240000pt;}
.y3a{bottom:575.520000pt;}
.y39{bottom:584.800000pt;}
.y38{bottom:594.240000pt;}
.y37{bottom:603.520000pt;}
.y36{bottom:612.800000pt;}
.y35{bottom:622.240000pt;}
.y34{bottom:631.520000pt;}
.y33{bottom:640.800000pt;}
.y2{bottom:645.280000pt;}
.y32{bottom:650.240000pt;}
.y31{bottom:659.520000pt;}
.y30{bottom:668.800000pt;}
.y2f{bottom:678.240000pt;}
.y2e{bottom:687.520000pt;}
.y2d{bottom:696.800000pt;}
.y49{bottom:709.440000pt;}
.h6{height:8.576954pt;}
.h2{height:11.265111pt;}
.h7{height:12.413340pt;}
.h5{height:14.528325pt;}
.h4{height:16.897667pt;}
.h8{height:18.700085pt;}
.h3{height:20.790535pt;}
.h9{height:22.530222pt;}
.h1{height:475.333333pt;}
.h0{height:793.333333pt;}
.w1{width:216.666667pt;}
.w0{width:558.666667pt;}
.x3{left:45.280000pt;}
.x5{left:60.480000pt;}
.x8{left:77.280133pt;}
.x7{left:119.618667pt;}
.x6{left:122.883493pt;}
.x4{left:258.880000pt;}
.x1{left:303.040000pt;}
.x0{left:342.000000pt;}
.x2{left:546.720000pt;}
}
